# -*- tcl -*-
# TEAPOT CLIP (Consolidated Local Index of Packages)
if {![package vsatisfies [package provide Tcl] 8.4]} return
set _ $dir ; set dir [file join $_ jpegtcl1.0] ; source [file join $dir pkgIndex.tcl] ; set dir $_ ; unset _
set _ $dir ; set dir [file join $_ img_jpeg1.4] ; source [file join $dir pkgIndex.tcl] ; set dir $_ ; unset _
set _ $dir ; set dir [file join $_ img_bmp1.4] ; source [file join $dir pkgIndex.tcl] ; set dir $_ ; unset _
